Subject: RE: Netting agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], credit <[email-masked]>
Date: Fri, 16 Nov 2001 11:11:23 -0800 (PST)

Carol,

On October 31 I provided Jay Williams with a Draft MNA for FPL Energy Power Marketing, Inc. (as per attached e:mail).  Jay informed me several days later that FPL Energy was dragging its feet until the contract netting arrangement that its utility, Florida Power and Light was negotiating with ENA was finalized (as per Jeff Hodge's e:mail, he's been working on that transaction).  I've check with Jay a couple of times during November and he has confirmed that FPL Energy is not yet ready to address a MNA.

It sounds as though the letter you received indicates that we need to be talking to someone at the holding company level (rather than at the FPL Energy level) about an MNA.  I'll be happy to help if given a contact.

Steve

 -----Original Message-----
From: 	Hodge, Jeffrey T.  
Sent:	Friday, November 16, 2001 11:49 AM
To:	St. Clair, Carol; Sayre, Frank; Van Hooser, Steve
Cc:	Rohauer, Tanya
Subject:	RE: Netting agreement

Carol:

	I am looking at some payment netting documents, but not master netting agreements.  Why don't you send me the letter you received and I can figure out the direction to take?

Thanks,

Jeff

 -----Original Message-----
From: 	St. Clair, Carol  
Sent:	Friday, November 16, 2001 11:47 AM
To:	Sayre, Frank; Van Hooser, Steve
Cc:	Hodge, Jeffrey T.; Rohauer, Tanya
Subject:	Netting agreement

Frank or Steve:
Are either of you handling a MNA with Carolina Power & Light Company, Florida Power Corporation and North Carolina Natural Gas Corporation ?  We just received a letter from Progress Energy (their parent?) and sounds like they are anxious to reach closure on a MNA.

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-8537 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]

--------- Inline attachment follows ---------

From:  </O=ENRON/OU=NA/CN=RECIPIENTS/CN=SVANHOO>
To: Williams, Jason R (Credit) </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Jwilli10>
CC: Hodge, Jeffrey T. </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Jhodge>, Cook, Mary </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Mcook>
Date: Wednesday, October 31, 2001 5:10:47 GMT
Subject: 

Jay,

Per your instruction, attached is the Master Netting Agreement for FPL Energy Power Marketing, Inc.   Please not that there are several matters relating to Exposure Threshold and Guarantee/Guarantor are highlighted in red.  I believe that this draft can go with those matters highlighted.  If however you know the Exposure Threshold and whether there is an FPL Guaranty that is to be amended, we could make changes prior to distribution.  I will complete the Collateral Annex as soon as I receive the Credit Worksheet.

Mary,

I have modified the MNA form to cover my two situations where the Enron Counterparty consists of only 1 entity.  All one would have to do is global replace FPL Energy with the new acronym.  If you know of anyone else with a Florida Power type situation, you might let them know.

Steve

  

Steve Van Hooser
Enron North America Corp.
713-853-7238
713-646-3490 (fax)